* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 100px;
}
.search-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

#searchInput {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px 0 0 5px;
  outline: none;
  font-size: 16px;
  color: #333;
  transition: border-color 0.3s ease;
}

#searchInput::placeholder {
  color: #777;
}

#searchInput:focus {
  border-color: #0366d6;
}

button {
  background-color: #0366d6;
  color: white;
  border-radius: 0 5px 5px 0;
  padding: 10px 20px;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: #034471;
}
.user-card {
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(10px);
  border-radius: 10px;
  padding: 20px;
  margin: 20px;
  max-width: 300px;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
}

.user-card img {
  width: 100%;
  border-radius: 50%;
  margin-bottom: 15px;
}

.user-info {
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
